/* ==================================================
   LISTAGEM DE PRODUTOS
================================================== */
.produtos-listagem{

    padding-top:80px;

}

.lista-produtos{

    padding:80px 0;

}

.lista-produtos-grid{

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:32px;

}

.lista-produtos-card{

    background:var(--cor-branco);

    border:1px solid var(--cor-borda);

    border-radius:16px;

    overflow:hidden;

    transition:var(--transicao);

    box-shadow:0 10px 24px rgba(0,0,0,.06);

}

.lista-produtos-card:hover{

    transform:translateY(-6px);

    box-shadow:0 20px 40px rgba(0,0,0,.12);

}

.lista-produtos-imagem{

    position:relative;

    overflow:hidden;

}

.lista-produtos-imagem img{

    display:block;

    width:100%;

    height:auto;

}

.lista-produtos-conteudo{

    padding:30px;
	display:flex;
    flex-direction:column;
    flex:1;

}

.lista-produtos-conteudo h2{

    margin-bottom:18px;

    color:var(--cor-destaque);

    font-size:1.6rem;

}

.lista-produtos-conteudo p{

    margin-bottom:28px;

    color:var(--cor-texto-claro);

    line-height:1.8;

}

.lista-produtos-conteudo .btn{
	
	margin-top:auto;

    width:100%;

    justify-content:center;

}


@media (max-width:1024px){

    .lista-produtos-grid{

        grid-template-columns:repeat(2,1fr);

    }

}

@media (max-width:768px){

    .lista-produtos{

        padding:60px 0;

    }

    .lista-produtos-grid{

        grid-template-columns:1fr;

    }

}